Summary:	A driver for the CoStar Labelwriter XL
Name:		pbm2lwxl
Version:	0
Release:	%mkrel 10
License:	GPL
Group:		System/Printing
URL:		http://www.freelabs.com/~whitis/software/pbm2lwxl
Source0:	http://www.freelabs.com/~whitis/software/pbm2lwxl/pbm2lwxl.tar.gz
Patch0:		pbm2lwxl-20040515-path.patch
Patch1:		pbm2lwxl-LDFLAGS.diff
Requires:	mpage
Requires:	ghostscript
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
A driver for the CoStar printers:
 o LabelWriter II
 o LabelWriter XL+
 o Labelwriter XL
 o EL40
 o EL60
 o Turbo
 o SE250
 o SE250+
 o ASCII
 o ASCII+
 o LW300
 o LW330
 o LW330 Turbo

And Avery Printers:
 o Personal Label Printer and Personal Label Printer+???

%prep

%setup -q -c -T -a0
%patch0 -p1 -b .path
%patch1 -p0 -b .LDFLAGS

%build
make CFLAGS="%{optflags}" LDFLAGS="%{ldflags}"

%install
rm -rf %{buildroot}

install -d %{buildroot}%{_bindir}

install -m0755 pbm2lwxl %{buildroot}%{_bindir}/
install -m0755 ps2lwxl %{buildroot}%{_bindir}/
install -m0755 txt2lwxl %{buildroot}%{_bindir}/
install -m0755 small2lwxl %{buildroot}%{_bindir}/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README index.html license.html
%attr(0755,root,root) %{_bindir}/pbm2lwxl
%attr(0755,root,root) %{_bindir}/ps2lwxl
%attr(0755,root,root) %{_bindir}/small2lwxl
%attr(0755,root,root) %{_bindir}/txt2lwxl




%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0-10.mga3
+ Revision: 362610
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Feb 23 2011 ennael <ennael> 0-9.mga1
+ Revision: 57883
- clean spec file
- imported package pbm2lwxl

